package com.xinelu.common.enums;

import lombok.Getter;

/**
 * 话术状态标识
 *
 * @author : youxilong
 * @date : 2024/3/19 10:06
 */
@Getter
public enum ScriptStatusEnum {

    /**
     * 话术状态，正常
     */
    NORMAL("NORMAL"),

    /**
     * 话术状态:下架
     */
    OFF_SHELF("OFF_SHELF"),

    /**
     * 话术状态:暂停
     */
    SUSPEND("SUSPEND"),
    ;


    final private String info;

    ScriptStatusEnum(String info) {
        this.info = info;
    }
}
